from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from apps.agent.views import *

urlpatterns = [
    url(r'^dict/$', AgentDictView.as_view()),
]

router = SimpleRouter()
router.register(r'agent', AgentViewSet)
router.register(r'store', StoreViewSet)
urlpatterns += router.urls
